Subject: Re: Warning: unable to open an initial console.

From: Matthew Locke <[email-masked]>
Date: Thu, 02 Nov 2000 09:33:44 -0800

> Any ideas?  I took a look at the /opt/hardhat/devkit/ppc/8xx/target
> directory, I can find a "dev" directory but there is nothing in it.  Is
> there some RPM I need to install?  I think that I have
> downloaded/installed all of the RPM's from the mvista ftp site.
>

either you missed an RPM or you were not root when you installed. try
installing the filesystem RPM again.

Matthew Locke
Montavista Software

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/